import * as vscode from "vscode";

export const getRootWorkspaceFolder = (): vscode.WorkspaceFolder | null => {
  const workspaceFolder = vscode.workspace.workspaceFolders?.[0];
  if (!workspaceFolder) {
    return null;
  }
  return workspaceFolder;
};
